{
    "action": {
        "museum_choose": "Select a museum ...",
        "museum_change": "Edit information about a museum ...",
        "museum_input": "Add a new museum ...",
        "collection_choose": "Select a collection ...",
        "collection_change": "Edit entry of a collection ...",
        "collection_input": "Add a new collection ...",
        "object_choose": "Select an object ...",
        "object_change": "Edit entry of an object ...",
        "object_input": "Add a new object ...",
        "event_choose": "Select an event ...",
        "event_change": "Edit an event ...",
        "event_input": "Add a new event ...",
        "time_choose": "Select a time entry ...",
        "time_change": "Edit a time entry ...",
        "time_input": "Add a new time entry ...",
        "actor_choose": "Select an actor ...",
        "actor_change": "Edit information on an actor ...",
        "actor_input": "Add a new actor ...",
        "place_choose": "Select a place ...",
        "place_change": "Edit entry of a place ...",
        "place_input": "Add new place ...",
        "tag_choose": "Select a tag ...",
        "tag_change": "Edit entry of a tag ...",
        "tag_input": "Add new tag ...",
        "literature_choose": "Select literature ...",
        "literature_change": "Edit literature ...",
        "literature_input": "Add literature ...",
        "link_choose": "Select a link entry ...",
        "link_change": "Edit a link entry ...",
        "link_input": "Add a link ...",
        "project_choose": "Select a project ...",
        "project_change": "Edit a project ...",
        "project_input": "Add a project ...",
        "settings_museum": "Settings (institution-wide)",
        "settings_private": "Private settings",
        "user_choose": "Select a user to edit ...",
        "user_change": "Edit entry of a user ...",
        "user_input": "Add a new user ...",
        "logged_in_as": "Logged in as",
        "log_out": "Log out",
        "go_home": "Goes to startpage",
        "question": "Question related to",
        "ask_whom": "Ask",
        "notes": "Notes",
        "working_with_filters": "Working with filters",
        "working_with_watchlist": "Working with watch list",
        "print_list_function": "Print list function",
        "lists": "Lists",
        "event_types": "Event types",
        "legal_forms": "Legal forms (Images)",
        "database_services": "Database services",
        "data_export": "Data export",
        "backup": "Backup",
        "watch_list": "Watch list",
        "events_using_list": "Input events using lists",
        "tag_proposal": "Propose tags",
        "enrichment_with_eol": "Enrichment using EOL",
        "multiple_changes": "Multiple changes",
        "startpage": "Start page",
        "handbook": "User's manual",
        "tabs": "Tabs",
        "statistics": "Shows usage (live)",
        "change_language": "Switch language",
        "userroles": "User roles",
        "goodtimes": "Times",
        "introduction": "Short introduction",
        "add_persinst": "Add a Person \/ Institution",
        "add_place": "Add a place Entry",
        "link_obj_serie": "Linking an object with a series",
        "advanced_search": "Advanced search",
        "add_a_link": "Add a link",
        "annotate_persinst": "Annotate a person \/ Institution Entry",
        "annotate_tag": "Annotate a tag",
        "annotate_time": "Annotate a time entry",
        "add_alternative_language_record": "Add an alternative language record",
        "utilities": "Utilities",
        "link_obj_collection": "Link the object with a collection",
        "link_obj_document": "Link the object with a document",
        "dashboard": "Dashboard",
        "link_obj_literature": "Link object with literature",
        "select_event_type": "Select an event type",
        "link_obj_object": "Link one object with another",
        "link_obj_museum": "Link object with a museum",
        "resource_edit": "Edit a resource",
        "uploading_image": "Uploading an image",
        "annotate_place": "Annotate a place",
        "visitor_statistics": "Besucherstatistik",
        "help": "Help",
        "help_handbook": "Help: Handbook",
        "mail_to_admin": "Ask the admins",
        "toggle_watchlist": "Toggle watchlist",
        "view_notifications": "View Notifications",
        "preview": "Preview",
        "online_usage_museum": "Online usage (museum)",
        "stats_instance_contents": "Database contents of the instance",
        "video_conference": "Video conference",
        "image_choose": "Select an image ...",
        "stats_institution_contents": "Database contents of the institution",
        "online_usage": "Online usage",
        "add_field": "Add field",
        "use_preset": "Use preset",
        "export_object_data": "Export object data",
        "calendar": "Calendar"
    }
}